<!DOCTYPE html>
<html lang="ru-RU">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="Химчистка, выведение реагентов, реставрация, ремонт обуви и кожаных изделий. Нам доверяют обувь известных брендов: Hermes, Tom Ford, Corthay, Barrett, Dior, Prada, Bottega Veneta, Tod’s, John Lobb, Chanel, Edward Green, Saint Lauren, Chloe, Stefano Bemer, Berluti, Jimmy Choo, Christian Louboutin, Fendi, Salvatore Ferragamo, Louis Vuittion, Gucci, Loro Piana и другие." />
    <meta name="keywords" content="Реставрация, восстановление обуви, сумок, набойки, реставрации мысов, восстановление каблуков, проклейка подошвы, заплатка, замена супинатора, замена молнии, растяжка обуви, глубокая химчистка обуви, TIMBERLAND-CARE, SNEAKERS-CARE, замена задника, ремонт обуви и сумок любой сложности, Покраска и перекраска." />
    <!--  Title -->
    <title>Реставрация и восстановление обуви, сумок, кожаных аксессуаров — Реставрационный центра ObuvNobuv</title>

    <!-- Font Google -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Raleway:400,500,600,700&display=swap" rel="stylesheet">

    <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon" />
    <link rel="icon" href="assets/img/favicon.png" type="image/x-icon" />

    <!-- custom styles (optional) -->
    <link href="assets/css/plugins.css" rel="stylesheet" />
    <link href="assets/fancybox/jquery.fancybox.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="assets/cocoen/css/cocoen.min.css">
    <link href="assets/css/style.css" rel="stylesheet" />
    
    <!-- Yandex.Metrika counter -->
	<script type="text/javascript" >
	   (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
	   m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
	   (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");
	
	   ym(69066916, "init", {
	        clickmap:true,
	        trackLinks:true,
	        accurateTrackBounce:true,
	        webvisor:true,
	        ecommerce:"dataLayer"
	   });
	</script>
	<noscript><div><img src="https://mc.yandex.ru/watch/69066916" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
	<!-- /Yandex.Metrika counter -->
    
</head>

<body class="hamburger-menu dsn-ajax" data-dsn-mousemove="true">

    <div class="preloader">
        <div class="preloader-after"></div>
        <div class="preloader-before"></div>
        <div class="preloader-block">
            <div class="title">obuvnobuv</div>
            <div class="percent">0</div>
            <div class="loading">загрузка...</div>
        </div>
        <div class="preloader-bar">
            <div class="preloader-progress"></div>
        </div>
    </div>

    <!-- Nav Bar -->
    <div class="dsn-nav-bar">
        <div class="site-header">
            <div class="extend-container">
                <div class="inner-header">
                    <div class="main-logo">
                        <a href="index.html">
                            <img class="light-logo" src="assets/img/logo kvadrat.svg" alt="" />
                        </a>
                    </div>
                </div>
                <nav class="accent-menu main-navigation">
                    <ul class="extend-container top-menu">
                        <!-- <li class="custom-drop-down"><a href="#main">Главная</a></li> -->
                        <li><a href="#uslugi-i-ceny" class="services">Услуги и цены</a></li>
                        <li><a href="#works" class="works">Instagram</a></li>
						<li><a href="#price" class="price">Узнать цену</a></li>
                        <li><a href="#contacts" class="contacts">Контакты</a></li>
                    </ul>
                </nav>
            </div>
        </div>
        <div class="header-top header-top-hamburger">
            <div class="header-container">
                <div class="logo main-logo">
                    <a href="/">
                        <img class="light-logo" src="assets/img/logo kvadrat.svg" alt="">
                    </a>
                </div>

                <div class="menu-icon" data-dsn="parallax" data-dsn-move="5">
                    <div class="icon-m">
                        <i class="menu-icon-close fas fa-times"></i>
                        <span class="menu-icon__line menu-icon__line-left"></span>
                        <span class="menu-icon__line"></span>
                        <span class="menu-icon__line menu-icon__line-right"></span>
                    </div>

                    <div class="text-menu">
                        <div class="text-button">Меню</div>
                        <div class="text-open">Открыть</div>
                        <div class="text-close">Закрыть</div>
                    </div>
                </div>

                <div class="nav">
                    <div class="inner">
                        <div class="nav__content">

                        </div>
                    </div>
                </div>
                <div class="nav-content">
                    <div class="inner-content">
                        <address class="v-middle">
                            <span>Egypt</span>
                            <span>Damietta,El-Mahalla El-Kubra,</span>
                            <span>01024552406 , 01004392260</span>
                        </address>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <!-- End Nav Bar -->
    <div class="modile-menu">
        <div class="btn_mnu">
            <div class="btn_row"></div>
            <div class="btn_row"></div>
            <div class="btn_row"></div>
        </div>
        <ul class="modile-nav">
            <li><a href="#uslugi-i-ceny" class="services">Услуги и цены</a></li>
            <li><a href="#works" class="works">Instagram</a></li>
            <li><a href="#price" class="price">Узнать цену</a></li>
            <li><a href="#contacts" class="contacts">Контакты</a></li>
        </ul>
        <div class="modile-nav-bg"></div>
    </div>

    <main class="main-root" id="main">
        <img class="logo-small-mob" src="assets/img/logo.svg" alt="">
        <div id="dsn-scrollbar">
            <div class="dsn-slider" data-dsn-header="project">
                <div class="dsn-root-slider" id="dsn-hero-parallax-img">
                    <div class="slide-inner">
                        <div class="swiper-wrapper">
                            <div class="slide-item swiper-slide">
                                <div class="slide-content">
                                    <div class="slide-content-inner">
                                        <div class="project-metas">
                                            <div class="project-meta-box project-work cat">
                                                <span>Бесплатная доставка</span>
                                            </div>
                                        </div>

                                        <div class="title-text-header">
                                            <div class="title-text-header-inner">
                                                <h1 class="effect-ajax" data-dsn-ajax="slider">Реставрация<br/> и восстановление</h1>
                                            </div>
                                        </div>

                                         <p>Реставрация и восстановление обуви, сумок и верхней одежды любой сложности, реставрация повреждений, восстановление цвета, профилактика кожи и покраска.
                                        </p>

                                        <div class="link-custom">
                                            <!-- <a class="image-zoom effect-ajax" data-dsn="parallax"
                                                data-dsn-ajax="slider" data-fancybox data-src="#callback" href="javascript:;">
                                                <span>Оставить заявку</span>
                                            </a> -->
                                            <a data-fancybox data-src="#callback" href="javascript:;">
                                                <span>Оставить заявку</span>
                                            </a>
                                        </div>

                                    </div>
                                </div>
                                <div class="image-container">
                                    <div class="image-bg cover-bg" data-image-src="assets/img/slider/1.jpg"
                                        data-overlay="0">
                                        <img src="assets/img/slider/1.jpg" alt="">
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>

                <div class="dsn-slider-content"></div>

                <section class="footer-slid" id="descover-holder">
                    <div class="main-social">
                        <div class="social-icon">
                            <div class="social-btn">
                                <div class="svg-wrapper">
                                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 23.3 23.2">
                                        <path
                                            d="M19.4 15.5c-1.2 0-2.4.6-3.1 1.7L7.8 12v-.7l8.5-5.1c.7 1 1.9 1.6 3.1 1.6 2.1 0 3.9-1.7 3.9-3.9S21.6 0 19.4 0s-3.9 1.7-3.9 3.9v.4L7 9.3c-1.3-1.7-3.7-2-5.4-.8s-2.1 3.7-.8 5.4c.7 1 1.9 1.6 3.1 1.6s2.4-.6 3.1-1.6l8.5 5v.4c0 2.1 1.7 3.9 3.9 3.9s3.9-1.7 3.9-3.9c0-2.1-1.7-3.8-3.9-3.8zm0-13.6c1.1 0 1.9.9 1.9 1.9s-.9 1.9-1.9 1.9-1.9-.7-1.9-1.8.8-2 1.9-2zM3.9 13.6c-1.1 0-1.9-.9-1.9-1.9s.9-1.9 1.9-1.9 1.9.9 1.9 1.9-.8 1.9-1.9 1.9zm15.5 7.8c-1.1 0-1.9-.9-1.9-1.9s.9-1.9 1.9-1.9 1.9.9 1.9 1.9-.8 1.8-1.9 1.9z">
                                        </path>
                                    </svg>
                                </div>
                            </div>
                        </div>
                        <ul class="social-network">
                            
                            <li>
                                <a href="https://www.instagram.com/obuvnobuv/" target="_blank">
                                    <i class="fab fa-instagram"></i>
                                </a>
                            </li>
                           
                        </ul>
                    </div>
                </section>

            </div>

            <div class="wrapper">
  
				<section class="intro-about section-margin" id="uslugi-i-ceny">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="one-title">
                                    <h2 data-dsn-grid="move-section" data-dsn-move="-30" data-dsn-duration="100%"
                                    data-dsn-opacity="1.2" data-dsn-responsive="tablet">
                                        Услуги и цены
                                    </h2>                                 
                                </div>
                                <table class="table-price">
                                    <thead>
                                      <tr>
                                        <th>РЕСТАВРАЦИЯ И ВОССТАНОВЛЕНИЕ</th>
                                        <th>ЦЕНА:</th>
                                      </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
	                                        <td>
		                                        <h5>Реставрация обуви</h5><br/>
		                                        Замена или восстановление поврежденных или изношенных элементов обуви
		                                    </td>
	                                        <td>от 3000 руб.</td>
	                                    </tr>
                                        <tr>
	                                        <td>
		                                        Реставрация сумок<br/><br/>
		                                        Устранение потертостей, восстановление цвета, покраска, восстановление углов, ремонт ручек
		                                    </td>
	                                        <td>от 3500 руб.</td>
	                                    </tr>
                                        <tr>
	                                        <td>
		                                        Реставрация курток<br/><br/>
		                                        Реставрация порывов, нашиваниt шевронов, декоративных элементов. Ремонт и создание карманов, манжет, воротников, частичная или полная замена деталей. Восстановление швов и строчек, формирование подрезов, рельефов.
		                                    </td>
		                                    <td>от 4000 руб.</td></tr>
                                        <tr>
	                                        <td>
		                                        Реставрация мысов<br/><br/>
		                                        Восстановление и покраска сбитой кожи на мысах любой сложности.
		                                    </td>
	                                        <td>от 1500 руб.</td>
	                                    </tr>
                                        <tr>
	                                        <td>
		                                        Реставрация каблука<br/><br/>
		                                        Восстановление каблука, устранение задир и царапин, восстановление оригинального цвета.
		                                    </td>
											<td>от 1500 руб.</td>
										</tr>
                                        <tr>
	                                        <td>
		                                        Глассаж<br/><br/>
		                                        Полировка мысов и задников кожаной обуви.
		                                    </td>
	                                        <td>2000 руб.</td>
	                                    </tr>
                                        <tr>
	                                        <td>
		                                        Патинаж<br/><br/>
		                                        Художественная работа по нанесению краски разных оттенков на поверхность обуви.ы
		                                    </td>
	                                        <td>4500 руб.</td>
	                                    </tr>
                                       
                                    </tbody>
                                </table>
                                
                                <h3 data-dsn-grid="move-section" data-dsn-move="-30" data-dsn-duration="100%"
                                data-dsn-opacity="1.2" data-dsn-responsive="tablet" style="text-align: center; margin-top: 100px;">
                                    Реставрация и восстановление обуви и кожаных изделий в Москве: мужских и женских, кожаных и брендовых.
                                </h3>  
                                
                                <div style="text-align: left;">
	                                <p>
	                                    Ремонт и восстановление обуви наиболее актуальные и востребованные услуги, так как именно обувь получает самую большую нагрузку и поэтому быстрее изнашивается. Проще всего выкинуть изношенную обувь и купить новые, но что если именно эта пара ваша любимая?
	                                </p>
	                                <p>
	                                    Правильным решением будет - обратится в реставрационный центр «ObuvNobuv». Мы не районная мастерская или дом быта по-соседству, поэтому даем гарантию на то, что вернем вашей обуви вторую жизнь.
	                                </p>
	                                <p>
	                                    Мы — это коллектив профессиональных мастеров и реставраторов обуви и кожаных изделий. А работа производится, исключительно с использованием качественных материалов.
	                                </p>
	                            </div>  
                                
                            </div>
                        </div>
                    </div>
                </section>

               <!-- <div class="box-seat box-seat-full section-margin" id="company">
                    <div class="container-fluid">
                        <div class="inner-img" data-dsn-grid="move-up">
                            <img data-dsn-scale="1" data-dsn-y="30%" src="assets/img/office.jpg" alt="">
                        </div>
                        <div class="pro-text">
                            <h3> О компании</h3>
                            <p>Наша мастерская занимается профессиональным ремонтом, восстановлением 
                            и реставрацией любых изделий из натуральной кожи, замши, нубука (обувь, сумки, куртки, мебель и т.д.) 
                            Благодаря нам сотни людей восстановили свои изделия, которые уже были непригодные.
							</br></br>
                            Мы используем только профессиональную косметику, работаем с всемирно известными брендами. 
                            Благодаря индивидуальному подходу к каждому изделию, мы добиваемся фантастического результата. </p>
                   
                        </div>
                    </div>
                </div> -->

                <section class="our-work work-under-header  section-margin" data-dsn-col="3" id="works">
                    <div class="container">
                        <div class="one-title">
                            <div class="title-sub-container">
                                <p class="title-sub">Instagram</p>
                            </div>
                            <h2 class="title-main">Instagram</h2>
                        </div>
                    </div>
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-lg-12">
 							<script src="https://apps.elfsight.com/p/platform.js" defer></script>
                            <div class="elfsight-app-e0fc8eb0-ccf2-4f81-96c1-259357372548"></div>
                            </div>
                        </div>
                    </div>
                </section>
  
  
 					 <section class="intro-about section-margin" id="price">
                    <div class="container">
                        <div class="row justify-content-between">
                            <div class="col-lg-6">
                                <div class="intro-content-text">

                                    <h2 data-dsn-grid="move-section" data-dsn-move="-30" data-dsn-duration="100%"
                                        data-dsn-opacity="1.2" data-dsn-responsive="tablet">
                                        Узнать цену
                                    </h2>

                                    <p data-dsn-animate="text">Вы узнаете точную стоимость до забора вашей обуви.
                                     Цена не измениться ни при каких обстоятельствах.</p>

                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6 col-xs-12">
                                <div class="price-callback">
                                    <div class="callback-title">Оставьте заявку</div>
                                    <form id="price-callback-form" enctype="multipart/form-data" method="post">
                                        <input type="text" required name="name" placeholder="Ваше имя">
                                        <input type="text" name="phone" placeholder="Ваш телефон" required>
                                        <div class="control-file">
                                            <label for="fileFF">Прикрепить фото:</label>
                                            <input id="fileFF" name="fileFF" type="file">
                                        </div>
                                        <p class="agree">Нажимая на кнопку, Вы даёте согласие на обработку своих персональных данных</p>
                                        <button type="submit">Оставить заявку</button>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
        
                </section>


                <section class="our-work work-under-header section-margin" style="margin-bottom: 0;" data-dsn-col="3" id="contacts">
                    <div class="container">
                        <div class="one-title">
                            <h2 class="title-main">Контакты</h2>
                        </div>
                    </div>
                    <div class="mapRow">
                        <div class="yandex">
                            <script type="text/javascript" charset="utf-8" async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3Ac22108b8a4c9ff10ddb858582d7ea5a6ceb7743dc17759ef5f84885cb49c7d4a&amp;width=100%25&amp;height=463&amp;lang=ru_RU&amp;scroll=true"></script>
                        </div>
                        <!-- <div class="mapRowItem">
                            <div class="mapRowContent">
                                <div class="mapRowTilte"><i class="fa fa-phone" ></i>Телефон</div>
                                <ul>
                                    <li class="image-zoom" data-dsn="parallax"><a href="tel:84993911944" class="phone image-zoom" data-dsn="parallax">+7 499 391 19 44</a></li>
                                    <li class="image-zoom" data-dsn="parallax"><a href="tel:89299322249" class="phone image-zoom" data-dsn="parallax">+7 929 932 22 49</a></li>
                                </ul>
                            </div>
                            <div class="mapRowContent">
                                <div class="mapRowTilte"><i class="fa fa-envelope"></i>Email</div>
                                <ul>
                                    <li class="image-zoom" data-dsn="parallax"><a href="mailto:info@obuvnobuv.ru" class="email image-zoom" data-dsn="parallax">info@obuvnobuv.ru</a></li>
                                </ul>
                            </div>
                            <div class="mapRowContent">
                                <div class="mapRowTilte"><i class="fa fa-map-marker"></i>Адрес</div>
                                <ul>
                                    <li class="image-zoom" data-dsn="parallax">Россия, Москва, 2-й Рощинский проезд, 8</li>
                                </ul>
                            </div>
                            <div class="mapRowContent">
                                <ul class="mapRowSocial">
                                    <li>
                                        <a href="#">
                                            <i class="fab fa-facebook-f"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="https://www.instagram.com/obuvnobuv/" target="_blank">
                                            <i class="fab fa-instagram"></i>
                                        </a>
                                    </li>
                                   
                                </ul>
                            </div>
                        </div> -->
                    </div>
                </section>
            </div>

            <footer style="line-height: normal">
                <div class="ontainer-fluid">
                    <div class="row align-items-center">
                        <div class="col-md-4 col-xs-12">
                            <div class="footer-left">
                                <ul class="footer-list">
                                    <li class="image-zoom" data-dsn="parallax">
                                    	<a href="tel:84991303838" class="phone image-zoom" data-dsn="parallax">
	                                    	+7 499 130-38-38
	                                    </a>
	                                </li>
                                    <li class="image-zoom" data-dsn="parallax">
                                    	<a href="mailto:info@obuvnobuv.ru" class="email image-zoom" data-dsn="parallax">
	                                    	info@obuvnobuv.ru
	                                    </a>
	                                </li>
                                    <li class="image-zoom" data-dsn="parallax">
                                    	<a fref="#" class="simage-zoom" data-dsn="parallax">
	                                    	ИП Манукян Армен Сергеевич<br/>ИНН 502912671998
	                                    </a>
	                                </li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-md-4 col-xs-12">
                            <div class="footer-center">
                                <a>
                                    <img class="light-logo" src="assets/img/logo.svg" alt="">
                                </a>
                            	</br></br>
                                 <a href="https://www.instagram.com/obuvnobuv/" target="_blank" class="instagramIcon"><i class="fab fa-instagram"></i></a>
                            </div>
                        </div>
                        <div class="col-md-4 col-xs-12">
                            <div class="footer-right">
                                <ul class="footer-list">
                                    <li class="image-zoom" data-dsn="parallax"><a fref="#">Москва, 2-й Рощинский проезд, 8</a></li>
                                    <li class="image-zoom" data-dsn="parallax"><a fref="#">БЦ "Серпуховской Двор"</a></li>
                                  	<li class="image-zoom" data-dsn="parallax"><a fref="#">Время работы: 10:00 до 20:00</a></li>
                                </ul>
              
                                      <ul class="sot-icon">
                           
                                </ul>
                                
                                
                            </div>
                        </div>
                    </div>
                </div>
            </footer>
        </div>
    </main>

    <!-- Wait Loader -->
    <div class="wait-loader">
        <div class="loader-inner">
            <div class="loader-circle">
                <div class="loader-layer"></div>
            </div>
        </div>
    </div>
    <!-- // Wait Loader -->

    <!-- cursor -->
    <div class="global-cursor">
        <div class="custom-cursor single-cursor effect-cursor">
            <div class="cursor-container">
                <div class="cursor-text">
                    <div class="cursor-text-wrapper">
                        <div class="cursor-text-value">Scroll</div>
                    </div>
                    <div class="cursor-text-wrapper">
                        <div class="cursor-text-value nth-2">or hold</div>
                    </div>
                </div>
                <div class="cursor-part">
                    <div class="cursor-item"></div>
                </div>
                <div class="cursor-part cursor-left">
                    <i class="fas fa-caret-left"></i>
                </div>
                <div class="cursor-part cursor-right">
                    <i class="fas fa-caret-right"></i>
                </div>
            </div>
        </div>
    </div>
    <!-- End cursor -->

    <!-- Start callback -->
    <div style="display: none;" id="callback">
        <a href="javascript;"  data-fancybox-close class="fancybox-button fancybox-close-small callback-close">
            <svg xmlns="http://www.w3.org/2000/svg" version="1" viewBox="0 0 24 24"><path d="M13 12l5-5-1-1-5 5-5-5-1 1 5 5-5 5 1 1 5-5 5 5 1-1z"></path></svg>
        </a>
        <div class="callback-title">Оставьте заявку</div>
        <form id="callback-form" enctype="multipart/form-data" method="post">
            <input type="text" required name="name" placeholder="Ваше имя">
            <input type="text" name="phone" placeholder="Ваш телефон" required>
            <div class="control-file">
                <label for="fileFF">Прикрепить фото:</label>
                <input id="fileFF" name="fileFF" type="file">
            </div>
            <p class="agree">Нажимая на кнопку, Вы даёте согласие на обработку своих персональных данных</p>
            <button type="submit">Оставить заявку</button>
        </form>
    </div>
    <!-- End callback -->

    <!-- Optional JavaScript -->
    <script src="assets/js/jquery-3.1.1.min.js"></script>
    <script src="assets/js/plugins.js"></script>
    <script src="assets/js/dsn-grid.js"></script>
    <script src="assets/fancybox/jquery.fancybox.min.js"></script>
    <script src="assets/cocoen/js/cocoen.min.js"></script>
    <script src="assets/cocoen/js/cocoen-jquery.min.js"></script>
    <script>
        document.querySelectorAll('.cocoen').forEach(function(element){
            new Cocoen(element);
        });
    </script>
    <script src="assets/js/custom.js"></script>
    

    <script>
        (function(w,d,u){
                var s=d.createElement('script');s.async=true;s.src=u+'?'+(Date.now()/60000|0);
                var h=d.getElementsByTagName('script')[0];h.parentNode.insertBefore(s,h);
        })(window,document,'https://crm.obuvnobuv.ru/upload/crm/site_button/loader_1_bhkmai.js');
	</script>

    
</body>

</html>